• Register
  • Help
Results 1 to 3 of 3

Topic: Anyone use the Echo 6.14 drivers?

Share/Bookmark
  1. #1

    Anyone use the Echo 6.14 drivers?

    I still have a MIA and been using the 6.11 drivers.

    I tried the new ones. Gigastudio started cracking and popping. Went back to 6.11 problem solved.

    Your mileage may vary.

  2. #2
    Senior Member Steve_Karl's Avatar
    Join Date
    May 2004
    Location
    Pittsburgh, PA 15206 USA
    Posts
    1,425

    Re: Anyone use the Echo 6.14 drivers?

    I'm still with 6.08 on 3 machines.
    Observing the policy "if it ain't broke ... don't fix..."

  3. #3

    Re: Anyone use the Echo 6.14 drivers?

    Quote Originally Posted by Steve_Karl
    I'm still with 6.08 on 3 machines.
    Observing the policy "if it ain't broke ... don't fix..."
    That's fine. 6.04 are great before they started confusing us with that "pure wave" stuff that works only on certain apps.

    Do you use WDM or ASIO?


    6.11 is necessary for GS3.

Go Back to forum

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •